[d:\tudou.src\forms\product.scx]
SearchKey=6
Check1=1
Mylabel3=商品規格：
Mylabel2=出貨售價：
SearchKey2=1
terms1=         1

[d:\tudou.src\forms\import.scx]
SearchKey=4
Mydate1= '2009/01/01' AND '2009/12/31' 
Im_Date= '2010/11/01' AND '2011/11/30'        
SearchKey1=5
SearchKey2=7
[d:\tudou.src\forms\impout.scx]
SearchKey=8
Im_Date= '2009/01/01' AND '2009/12/31'   
[d:\tudou.src\forms\customer.scx]
SearchKey=2
SearchKey2=2
terms1=         1
[d:\tudou.src\forms\factory.scx]
SearchKey=2
SearchKey2=2
terms1=         0
SearchKey1=1
[d:\tudou.src\forms\employee.scx]
SearchKey=1
[d:\tudou.src\forms\ship.scx]
Sh_Date= '2012/01/01' AND '2012/01/31'                           
SearchKey=3
SearchKey1=3
SearchKey2=1
SearchKey3=4
SearchKey4=1
[d:\tudou.src\forms\shipout.scx]
Sh_Date= '2011/06/01' AND '2011/06/30'   
SearchKey=3
SearchKey2=4
SearchKey1=3
[d:\tudou.src\forms\rpt_payment1.scx]
Im_Date= '2011/06/01' AND '2011/08/31'                        
[d:\tudou.src\forms\rpt_import1.scx]
Im_Date= '2011/06/01' AND '2011/06/30'                                
[d:\tudou.src\forms\rpt_import2.scx]
Im_Date= '2009/01/01' AND '2009/12/31'           
[d:\tudou.src\forms\rpt_import3.scx]
Im_Date= '2009/01/01' AND '2009/12/31' 
[d:\tudou.src\forms\payment.scx]
SearchKey=6
Pm_Date= '2010/01/01' AND '2010/12/31'  
Im_Date= '2010/04/01' AND '2011/04/25'        
[d:\tudou.src\forms\qry_import.scx]
SearchKey=2
[d:\tudou.src\forms\payment_batch.scx]
Im_Date= '2010/01/01' AND '2010/12/31'            
[d:\tudou.src\forms\qry_impout.scx]
SearchKey=1
[d:\tudou.src\forms\receive_batch.scx]
Sh_Date= '2010/01/01' AND '2010/12/31'             
[d:\tudou.src\forms\working1.scx]
SearchKey=1
[d:\tudou.src\forms\daily.scx]
SearchKey=1
Day_Date= '2011/09/01' AND '2011/09/30'  
[d:\tudou.src\forms\stockcheck.scx]
SearchKey=1
stk_Date= '2009/01/01' AND '2009/12/31' 
[d:\tudou.src\forms\qry_shipout.scx]
SearchKey=1
[d:\tudou.src\forms\qry_ship.scx]
SearchKey=1
[d:\tudou.src\forms\daily_print.scx]
Day_Date= '2009/01/01' AND '2009/12/31' 
[d:\tudou.src\forms\payment_print.scx]
Pm_Date= '2010/01/01' AND '2010/12/31'    
[d:\tudou.src\forms\rpt_ship1.scx]
Sh_Date= '2011/03/01' AND '2011/03/31'                        
[d:\tudou.src\forms\rpt_ship2.scx]
Sh_Date= '2009/01/01' AND '2009/12/31'     
[d:\tudou.src\forms\rpt_ship3.scx]
Sh_Date= '2009/01/01' AND '2009/12/31'    
[d:\tudou.src\forms\qry_customer.scx]
SearchKey=1
[d:\tudou.src\forms\qry_account.scx]
SearchKey=1
[d:\tudou.src\forms\qry_employee.scx]
SearchKey=2
[d:\tudou.src\forms\qry_factory.scx]
SearchKey=1
[d:\tudou.src\forms\qry_product.scx]
SearchKey=1
CHOICE=1
terms3=         0
Pdt_NotSell=         0
SearchKey2=4
SearchKey1=1
[d:\tudou.src\forms\rpt_import4.scx]
Im_Date= '2009/01/01' AND '2009/12/31'   
[d:\tudou.src\forms\barcode_batch.scx]
print_type=6
report_style=7
report_price=2
NARROW_bar=2
WIDE_bar=3
terms1=         1
[d:\tudou.src\forms\working3.scx]
SearchKey=1
[d:\tudou.src\forms\barcode.scx]
print_type=2
report_style=2
[d:\tudou.src\forms\barcode1.scx]
print_type=2
report_style=2
[d:\tudou.src\forms\barcode_one.scx]
print_type=6
report_style=7
report_price=2
NARROW_bar=2
WIDE_bar=4
mgRep_Style=2
terms1=         0
mgUnitDec01=99999
[d:\tudou.src\forms\prbook.scx]
SearchKey=1
[d:\tudou.src\forms\apsms.scx]
SearchKey=1
Check1=1
sms_Account=eric19740521@gmail.com
sms_PassWord=MWYyYmY4YWE=
[d:\tudou.src\forms\product_update.scx]
Mylabel3=商品規格：
Mylabel2=出貨售價：
[d:\tudou.src\forms\member.scx]
SearchKey=1
[d:\tudou.src\forms\rpt_receive1.scx]
Sh_Date= '2012/04/01' AND '2012/04/30'                   
[d:\tudou.src\forms\bom.scx]
SearchKey=1
[d:\tudou.src\forms\echeck_set.scx]
SearchKey=1
[d:\tudou.src\forms\echeck.scx]
SearchKey=1
Ech_Date= '2011/09/01' AND '2011/11/30'       
[d:\tudou.src\forms\rpt_echeck1.scx]
Pos_Date= '2010/01/14' AND '2010/01/14'   
[d:\tudou.src\forms\qry_member.scx]
SearchKey=1
[d:\tudou.src\forms\rpt_pos03.scx]
Pos_Date= '2010/01/01' AND '2010/12/31' 
[d:\tudou.src\forms\instock.scx]
SearchKey=1
[d:\tudou.src\forms\qry_shipout1.scx]
SearchKey=1
[d:\tudou.src\forms\qry_impout1.scx]
SearchKey=1
[d:\tudou.src\forms\qry_import1.scx]
Im_Date= '2010/01/01' AND '2010/12/31' 
SearchKey=1
[d:\tudou.src\forms\qry_impout2.scx]
Im_Date= '2010/01/01' AND '2010/12/31' 
SearchKey=3
[d:\tudou.src\forms\qry_import2.scx]
SearchKey=2
[d:\tudou.src\forms\qry_ship2.scx]
Sh_Date= '2010/03/01' AND '2012/03/03'               
[d:\tudou.src\forms\qry_shipout2.scx]
SearchKey=1
[d:\tudou.src\forms\pos_salesdetail.scx]
Pos_Date= '2010/02/28' AND '2010/12/31' 
[d:\tudou.src\forms\qry_pos2.scx]
Pos_Date= '2010/01/01' AND '2010/12/31'             
[d:\tudou.src\forms\product_bat.scx]
print_type=1
report_style=2
[d:\tudou.src\forms\qry_orders1.scx]
SearchKey=1
[d:\tudou.src\forms\orders.scx]
SearchKey=4
Or_Date= '2010/01/01' AND '2010/12/31' 
[d:\tudou.src\forms\qry_quot1.scx]
SearchKey=1
[d:\tudou.src\forms\purch.scx]
SearchKey=1
[d:\tudou.src\forms\quot.scx]
SearchKey=1
Qu_Date= '2010/09/01' AND '2010/12/31' 
[d:\tudou.src\forms\receive.scx]
SearchKey=3
Sh_Date= '2010/04/01' AND '2011/04/30'                                                                       
Rc_Date= '2012/02/01' AND '2012/02/29'   
[d:\tudou.src\forms\receive_print.scx]
Rc_Date= '2010/01/01' AND '2010/12/31'   
[d:\tudou.src\forms\barcode_one3.scx]
print_type=2
NARROW_bar=2
WIDE_bar=3
report_style=3
[d:\tudou.src\forms\barcode_one2.scx]
print_type=6
report_style=7
NARROW_bar=2
WIDE_bar=4
SearchKey=3
report_price=2
terms1=         0
mgRep_Style=1
SearchKey2=1
SearchKey1=1
mgUnitDec01=999999
[d:\tudou.src\forms\discount_specialsale1.scx]
Day_Date= '2010/01/01' AND '2010/12/31'  
SearchKey=2
[d:\tudou.src\forms\discount_specialsale1_print.scx]
Ds_Date= '2010/06/01' AND '2010/06/30'  
[d:\tudou.src\forms\qry_ship1.scx]
Sh_Date= '2010/01/01' AND '2010/12/31' 
[d:\tudou.src\forms_pos\qry_pos2.scx]
Pos_Date= '2010/07/01' AND '2010/12/31'      
[d:\tudou.src\forms\product_dvd.scx]
Mylabel3=商品規格：
Mylabel2=出貨售價：
[d:\tudou.src\forms_pos\qry_pos_mem_01.scx]
Pos_Date= '2001/04/01' AND '2011/04/30'         
[d:\tudou.src\forms_pos\qry_pos_02.scx]
Pos_Date= '2011/09/01' AND '2011/09/30'       
terms1=         1
[d:\tudou.src\forms\bank.scx]
SearchKey=1
[d:\tudou.src\forms\qry_bank.scx]
SearchKey=1
[d:\tudou.src\forms\notesin.scx]
SearchKey=1
[d:\tudou.src\forms\qry_notesin.scx]
SearchKey=1
[d:\tudou.src\forms\notesout.scx]
SearchKey=1
[d:\tudou.src\forms_pos\pos_prn_memo.scx]
Pos_Memo=1234
Save_Record=1
[pos_prn_memo]
Pos_Memo=
[d:\tudou.src\forms_tea\product_fruit.scx]
SearchKey=3
[d:\tudou.src\forms_pos\pos_salesdetail.scx]
Pos_Date= '2012/04/18' AND '2012/04/18'     
[d:\tudou.src\forms_pos\qry_pos_mem_02.scx]
Pos_Date= '2001/04/01' AND '2011/04/30' 
[d:\tudou.src\forms\xls_purch1.scx]
Sh_Date= '2011/05/01' AND '2011/05/31'    
[d:\tudou.src\forms\discount_specialsale2.scx]
SearchKey=1
[d:\tudou.src\forms_pos\pos_dailysales.scx]
Pos_Date= '2011/11/02' AND '2011/11/02'   
[d:\tudou.src\forms\product_food.scx]
Mylabel3=商品規格：
Mylabel2=出貨售價：
SearchKey=2
[d:\tudou.src\forms\qry_product_multiple.scx]
SearchKey1=1
terms3=         0
Pdt_NotSell=         0
[d:\tudou.src\forms\loan.scx]
SearchKey1=1
[d:\tudou.src\forms\loanreturn.scx]
SearchKey1=1
[d:\tudou.src\forms\rpt_loan1.scx]
Sh_Date= '2012/01/01' AND '2012/01/31' 
[d:\tudou07.src\forms\barcode_one.scx]
print_type=11
report_style=5
report_price=2
mgRep_Style=3
NARROW_bar=2
WIDE_bar=4
[d:\tudou.src\forms_pos\qry_pos_41.scx]
mgData_Auto=0
Pos_Date= '2012/03/01' AND '2012/03/31'  
[d:\tudou.src\forms_pos\qry_cashbox_open.scx]
Co_Date= '2012/03/06' AND '2012/03/06'  
[d:\tudou.src\forms_pos\qry_cardclock.scx]
CC_Date= '2012/03/01' AND '2012/03/31' 
[d:\tudou.src\forms_pos\pos_member.scx]
terms1=         1
[d:\tudou.src\forms\apimport_excel.scx]
terms1=         1
